@charset "utf-8";

@media screen and (min-width: 641px){
  .lower_select_box .mapbox .box{
    height: 598px;
  }
  .lower_select_box .mapbox .box .map_area #map{
    height: 596px;
  }
  .lower_select_box .mapnote{
    display: none;
  }
}

@media screen and (max-width: 640px){
  .lower_select_box .mapbox .box{
    height: 540px;
  }
  .lower_select_box .mapbox .box .map_area #map{
    height: 536px;
  }
  .lower_select_box .mapnote{
    display: block;
  }
}

/*---- /地図の高さを変更 ---*/

/*---- GIS挿入ボックスの仮位置 ---*/
.gis_box{
  top: 10%;
  left: 10%;
}
/*---- /GIS挿入ボックスの仮位置 ---*/


h2,
.myarea_cont .table dt,
.myarea_cont2 .table dt,
.gis_areaname

.footer


/*---- /自治体カラー ---*/

.clearfix:after{
  content: "";
  display: block;
  clear: both;
}

.flo_r{
  float: right;
}

.flo_l{
  float: left;
}

.focus:focus{
  border: 1px solid #4571d0;
}

@media screen and (min-width: 641px)/*--タブレット以上--*/
{
  .hidden_tb{
    display: none!important;
  }
}

@media screen and (max-width: 768px)/*--タブレット以下--*/
{
  .hidden_sptb{
    display: none!important;
  }
}

@media screen and (max-width: 640px)/*--スマホ以下--*/
{
  .hidden_sp{
    display: none!important;
  }
}
small {
  display: inline-block;
  word-break: break-word;
}

/*---- font ---*/
html{font-family: 'Meiryo UI', Meiryo, sans-serif;line-height: 1.5;}

@media screen and (min-width: 641px){
html{font-size: 16px;}
body{font-size: 1rem;} /*16px*/
h1{font-size: 1.75rem; line-height: 1;} /*28px*/
h2{font-size: 1.5rem;} /*24px*/
h3{font-size: 1.25rem;} /*20px*/
h4{font-size: 1.125rem;} /*18px*/
h5{font-size: 1rem;} /*16px*/
strong{font-size: 1.25rem; font-weight: bold;} /*18px*/
small{font-size: 0.875rem;} /*14px*/
}

@media screen and (max-width: 640px){
  html,body{font-size: 16px!important;}
  h1{font-size: 1.5rem;line-height: 1;} /*24px*/
  h2{font-size: 1.25rem;} /*20px*/
  h3{font-size: 1.125rem;} /*18px*/
  h4{font-size: 1rem;} /*16px*/
  h5{font-size: 1rem;} /*16px*/
  strong{font-size: 1rem;font-weight: bold;} /*16px*/
  small{font-size: 0.875rem;} /*14px*/
}
/*---- /font ---*/

/*---- tag ---*/
/*.tag.EW,/*特別警報*/
/*.tag.EI/*警戒区域*//*災害発生*//*{*/
/*  border:1px solid #631d81;
  background:#631d81;
  color:#fff100;
}
*/
.tag.EI/*警戒区域*//*災害発生*/{
  border:1px solid #631d81;
  background:#631d81;
  color:#fff100;
}
.tag.EW/*特別警報*/{
  border:1px solid #c800ff;
  background:#c800ff;
  color:#ffffff;
}

.tag.War/*警報*//*警戒*/{
  border:1px solid #e72e19;
  background:#e72e19;
  color:#ffffff;
}

.tag.Adv,/*注意報*/
.tag.EP/*避難準備*/{
  border:1px solid #fff100;
  background:#fff100;
  color:#202020;
}

.tag.Eq_lv1,/*震度1*/
.tag.Vol_lv1/*噴火レベル1*/{
  border:1px solid #cccccc;
  background:#f2f2ff;
  color:#202020;
}

.tag.Eq_lv2/*震度2*/{
  border:1px solid #b3eaed;
  background:#b3eaed;
  color:#202020;
}

.tag.Eq_lv3/*震度3*/{
  border:1px solid #0041ff;
  background:#0041ff;
  color:#ffffff;
}

.tag.Eq_lv4/*震度4*/{
  border:1px solid #fae696;
  background:#fae696;
  color:#202020;
}

.tag.Eq_lv5/*震度5弱*/{
  border:1px solid #ffe600;
  background:#ffe600;
  color:#202020;
}

.tag.Eq_lv5o/*震度5強*/{
  border:1px solid #ff9900;
  background:#ff9900;
  color:#202020;
}

.tag.Eq_lv6,/*震度6弱*/
.tag.Vol_lv4/*噴火レベル4*/{
  border:1px solid #ff2800;
  background:#ff2800;
  color:#ffffff;
}

.tag.Eq_lv6o/*震度6強*/{
  border:1px solid #a50021;
  background:#a50021;
  color:#ffffff;
}

.tag.Eq_ovlv7/*震度7*/{
  border:1px solid #b40068;
  background:#b40068;
  color:#fff100;
}

.tag.EO/*避難指示*/{
  border:1px solid #E72E19;
  background:#E72E19;
  color:#ffffff;
}

.tag.EA/*避難勧告*/{
/*
  border:1px solid #e62dff;
  background:#e62dff;
*/
  border:1px solid #EB6112;
  background:#EB6112;
  color:#ffffff;
}

 .tag.Vol_lv2/*噴火レベル2*/{
  border:1px solid #faf500;
  background:#faf500;
  color:#202020;
 }

 .tag.Vol_lv3/*噴火レベル3*/{
  border:1px solid #ffaa00;
  background:#ffaa00;
  color:#202020;
 }

 .tag.Vol_lv5/*噴火レベル5*/{
  border:1px solid #c800ff;
  background:#c800ff;
  color:#ffffff;
 }

.tag.Sl_open/*避難所”開設”*/{
 border:1px solid #FF8600;
 background:#FF8600;
 color:#ffffff;
}

.tag.Sl_close,/*避難所”閉鎖”*/
.tag.Rel/*解除*/{
 border:1px solid #cccccc;
 background:#cccccc;
 color:#202020;
}

.tag.info/*情報あり*/{
  border:1px solid #e72e19;
  background:#e72e19;
  color:#ffffff;
  margin: 0;
}

.tag.info2/*情報あり*/{
  border:1px solid #e72e19;
  background:#e72e19;
  color:#ffffff;
}

.tag.other/*その他タグ*/{
  background:#eeeeee;
  color:#ffffff;
  padding: 5px 0;
}
.tag.TsEmer/*大津波警報*/{
  border:1px solid #c800ff;
  background:#c800ff;
  color:#ffffff;
  margin: 0;
}

.tag.TsWarn/*津波警報*/{
  border:1px solid #ff2800;
  background:#ff2800;
  color:#ffffff;
  margin: 0;
}

.tag.TsAdvi/*津波注意報*/{
  border:1px solid #faf500;
  background:#faf500;
  color:#202020;
  margin: 0;
}
.tag.None/*発表なし*/{
  color:#969696;
  margin:0;
}
.tag.DW/*特別警報*/{
  border:1px solid #FF8C00;
  background:#FF8C00;
  color:#ffffff;
}
/*---- /tag ---*/

/*---- warnings ---*/
.EW_txt/*特別警報テキスト*/{
  color: #631d81;
}

.War_txt/*警報テキスト*/{
  color: #e72e19;
}

.Adv_txt/*注意報テキスト*/{
  color: #885a00;
}

.EW_txt:after,
.War_txt:after,
.Adv_txt:after{
	content: "\A" ;
	white-space: pre ;
}

/*
td.EV/*予報*//*{
  background: #eb6112;
  color: #ffffff;
}

td.Al/*特別警報テキスト*//*{
  background: #fff100;
}
*/
td.EW/*特別警報テキスト*/{
  background: #c800ff;
  color: #ffffff;
}
td.WAR/*警報*//*警戒*/{
  background:#e72e19;
  color:#ffffff;
}

td.ADV/*注意報*/{
  background:#fff100;
  color:#202020;
}

@media screen and (min-width: 641px){
  .EW_txt:not(:last-child),
  .War_txt:not(:last-child),
  .Adv_txt:not(:last-child){
    margin-right: 8px;
  }
}

@media screen and (max-width: 640px){
  .EW_txt:not(:last-child)::after,
  .War_txt:not(:last-child)::after,
  .Adv_txt:not(:last-child)::after{
    content: '\A';
    white-space: pre;
  }
}
/*---- /warnings ---*/
